
Sebastian-Lukich - Feature #2126

Desarrollar primer módulo con Pentaho

10/01/2022 09:46 PM - Sebastian Lukich

Status: New Start date: 10/24/2022

Priority: Normal Due date: 11/14/2022

Assignee: Sebastian Lukich % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Copied from Feature #2125: Levantar servidor con Pentaho más base de datos New 10/24/2022 11/13/2022

Copied to Feature #2127: Desarrollar segundo módulo con Saiku New 11/07/2022 11/28/2022

History

#1 - 10/01/2022 09:46 PM - Sebastian Lukich

- Copied from Feature #2125: Levantar servidor con Pentaho más base de datos added

#2 - 10/01/2022 09:47 PM - Sebastian Lukich

- Copied to Feature #2127: Desarrollar segundo módulo con Saiku added

#3 - 10/24/2022 02:57 PM - Sebastian Lukich

- % Done changed from 10 to 80

#4 - 11/06/2022 10:14 AM - Sebastian Lukich

- Due date changed from 10/10/2022 to 11/14/2022

- Start date changed from 09/26/2022 to 11/07/2022

#5 - 11/06/2022 10:21 AM - Sebastian Lukich

- Start date changed from 11/07/2022 to 10/24/2022

#6 - 12/18/2022 07:52 AM - Sebastian Lukich

- % Done changed from 80 to 100
